Subject: bug#70007: [PATCH] native JSON encoder

From: Andrea Corallo <[email-masked]>
Date: Sat, 07 Sep 2024 11:48:36 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Sat, 31 Aug 2024 15:15:25 -0700
>> Cc: [email-masked], [email-masked], [email-masked], 
>> 	[email-masked]
>> 
>> Stefan Monnier <[email-masked]> writes:
>> 
>> >> And against the additional variable to make this more
>> >> backward-compatible?
>> >
>> > Yup.  The var would be my second-best choice (and I assume it's
>> > immediately declared obsolete).
>> 
>> I tend to agree with Stefan M here.
>
> Thanks.
>
> Andrea, would you please voice your opinion on this?

I'm for returning unibyte indeed.  And for the variable or the second
function I'm kind of neutral, I'd do it only if it's not too much effort
so I'll trust Mattias preference here.

  Andrea